.table th a {
    background: rgba(0, 0, 0, 0) url("../img/shorting.png") no-repeat scroll 100%;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding-right: 26px;
    text-decoration: none;
}

.table th a.desc {
    position:relative;
	background:none !important;
}

.table th a.desc:after {
    content: "";
    position: relative;
    background-image: url("../img/shorting.png") !important;
    position: absolute;
    right: 10px;
    width: 10px;
    height: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: -10px;
}

.table th a.asc {
    position:relative;
	background:none !important;
}

.table th a.asc:after{
	content: "";
    position: relative;
    background-image: url("../img/shorting.png") !important;
    position: absolute;
    right: 10px;
    width: 10px;
    height: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position:0;
}

/*Flash Message Start*/

#flash_success {
    min-width: 100%;
    position: absolute;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    right: 0px;
    top: 0;
    background: #ff6600;
    padding: 10px;
}
#flash_error {
    min-width: 100%;
    top: 0;
    position: absolute;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    right: 0px;
    background: #FF6E0E;
	padding: 10px;
}
#flash_error i {margin-right: 9px;}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  
  100% {
    opacity: 1;
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  
  100% {
    opacity: 1;
    -webkit-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes fadeOutUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
  }
  
  100% {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeOutUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }
  
  100% {
    opacity: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeOutRight {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp;
}

.alert-success {
    background-color: #18bc9c;
    border-color: #18bc9c;
    color: #ffffff;
}
.alert-danger {
    background-color: #f39c12;
    border-color: #f39c12;
    color: #ffffff;
}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px;
}
/*Flash Message End*/

.login_block.forgot_block{width: 402px;}
.login_block.forgot_block .submit a{margin-left:10px; background:#afafae; color:#fff;
    border: 1px solid #000;
    border-radius: 10px;
    display: inline-block;
    font-family: "VerdanaProW01-Regular";
    font-size: 16px;
    height: 30px; line-height:27px;
    margin-top: 28px;
    transition: all 0.3s ease 0s;
    width: 100px;}
	
tr.selected_item_bg
{
	background: #01AEF0 none repeat scroll 0 0;
    color: #fff;
    text-shadow: none;
}
ul.weekdays li.activeday
{
	background: #FE0000 none repeat scroll 0 0;
}
.dataTables_empty{text-align:center !important;}

.bt_add_order_ul{
	width:100%;
	max-width: 100%;
    overflow-x: hidden;
    display: block;
    list-style: outside none none;
    padding: 10px 0 20px;
    text-align: left;
	max-height: 480px;
	overflow-y: auto;
}
.bt_add_order_ul li{ float:left; width:100%;
	/* border: 1px solid #ddd; 
	padding:5px;*/
}

.added_list {
    float: left;
    width: 245px;
    margin-left: 20px;
}
.bt_add_order_ul{margin:0; padding:0; border: 1px solid #ddd;}
.bt_add_order_ul li{border-top: 1px solid #ddd;}
.bt_add_order_ul li:first-child{border-top:none;} 
.bt_item_name{float:left; width: calc(100% - 70px); font-size:12px; border-left:1px solid #ddd; line-height:20px; padding-left:5px;}
.bt_item_qty{float:right; width:40px; text-align:right; font-size:12px;font-weight:600;line-height:20px;padding-left:5px;}
.bt_item_div{
	float:left; 
	width:100%;
	border-right: 2px solid #ddd;
	padding:0 3px 0 0;}
.added_list h5 {
    color: #999999;
    font-weight: 600;
    margin-bottom: 5px;
    padding-top: 13px;
    text-align: left;
	margin-left: 20px;
}
.add_order_struct .added_list h5 {margin-left: 0;}
.bt_count_ordr{float: left; width: 30px; text-align: center; line-height: 20px;}
/* .added_list ul li:first-child .bt_count_ordr{border-top: 2px solid #ddd;}
.added_list ul li:first-child .bt_item_div{border-top: 2px solid #ddd;}
.bt_count_ordr{
	border-bottom: 2px solid #ddd;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	float:left;
	padding: 2px 10px;
	font-size: 12px;
	width: 30px;
	text-align:center;
	
} */

.added_list h5{}
.edit_order_produce_list{
	height:560px !important;background: #fff;    margin-top: 20px;
}
.edt_pro_lft_width{
	width:260px !important;
}
/* .bt_edt_ordr_rgt_cntnt{background: #fff;overflow: hidden;min-height: 500px; position: relative;} */
/* .edt_pro_lft_width h5{text-align:left;} */
.edt_pro_rgt_width{
	    margin-left: 300px !important;text-align: left;    margin-right: 20px;
}
.edt_ordr_cont{float:left;max-width:815px;}
.top_lnks.disabled_bt {
    background: #ddd none repeat scroll 0 0;
    cursor: text;
}
.top_lnks.disabled_bt:hover ,.top_lnks.disabled_bt:focus {
    color: #fff;
}
.unit_price.fixed {
    color: #f37435;
}
.email_price_list{
	margin-top:0 !important;
	margin-left:45px;
}
.email_price_hide{
	margin-top:0 !important;
	margin-left:45px;
}
.email_price_hide_new{
	margin-top:0 !important;
	margin-left:45px;
}
.bt_cstm_price_tag{
	width:100%;
}

.customer_status_bt{
	max-height:420px;
}

.customer_status_bt .bt_abc{	
	
	overflow-y: auto;
	overflow-x: hidden;	
}
.customer_status_bt .bt_lft_lst_status{
	display: block;
    overflow: hidden;
    padding-right: 25px;
}
.customer_status_bt .save_btn{
	margin-right: 10px;
}
.bt_status_align_center{
	text-align:center;
}
.customer_status_bt .delete_btn_bt_status {
    display: inline-block;
    background: #A11212;
    margin-top: 20px;
    min-width: 80px;
    padding: 0 15px;
    border: 0;
    font-size: 14px;
    border-radius: 2px;
    color: #fff;
    transition: all 0.3s;
    line-height: 21px;
}
.customer_status_bt .customer_name {
    color: rgb(153, 153, 153);
    display: inline-block;
    font-weight: 400;
    padding-right: 10px;
    text-align: right;
    width: 145px;
    vertical-align: top;
}
.customer_status_bt h5.add_cus_head{text-align:left;
	color:#000;
	font-weight:400;
}
.bt_custom_facebox#facebox{position:absolute; top:80px !important;}
.bt_custom_facebox .form-group {margin-bottom: 4px; clear: right;}
.bt_custom_facebox .custoner_text {display: initial; float:right; width:278px;}
.bt_add_ordr_dev{width:50px !important;}
.em_check table {
    max-height: 200px;
    overflow-y: auto;
}
.em_comment{
	float: right;
    width:38%;
	margin-top:15px;
}
.em_comment h2{
	background: #0099ff none repeat scroll 0 0;
    color: #fff;
    font-weight: 600;
	font-size: 14px;
	padding: 2px 5px;
	
}
.em_comment textarea {
    height:80px;
}
.innerorder .search_box_ordr{
	margin:0 !important;
	float:right;
}
.notify_hide{opacity: 0.9 !important;}
.notifyy_hide{opacity: 0.9 !important;}
.notifyy_hide img{
	position:absolute;
	top:50%;
	margin-top:-64px;
}
.filecstm_xero{
	display:inline-block !important;
}
.delete_ordr_slct{
	float:right;
}
.left_list_new{
	 min-height: 500px !important;
}
.add_ordr_dev1{
	width:190px !important;
}

.add_ordr_dev1 .right_list_table{
	min-height:0 !important;
}
.custom_abc.abc_dev1{
	width:275px;
}
.price_chng{
	width:89%;
	float:left;
}
.price_chng_img{
	width:8%;
	float:right;
}
.form-group span.adm_chck{
	width: 59%;
    display: inline-block;
}
.form-group span.adm_chck input[type="checkbox"]{
	float:left;
}
.form-group span.adm_chck label{
	float: left;
    line-height: 30px;
    margin-left: 5px;
    font-weight: 600;
    color: #bfbaba;
    font-size: 13px;
}
.print_qty_fcbox{
	width:100%;
	padding:20px 0;
	min-height:250px;
}
.print_qty_fcbox .qty_prnt_heading{
	text-align:center;
	display:block;
}
.print_qty_fcbox .qty_prnt_heading p{
	font-size:14px;
	color:#0099FF;
	font-weight:400;
	width:100%;
	float:left;
	padding: 0 50px;
}
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.print_qty_fcbox .qty_prnt_heading img{
	width:80px;
	-webkit-animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 1s;
    -o-animation-iteration-count: infinite;
}
.print_qty_fcbox span{
	width: 50%;
    float: left;
    padding: 30px 30px;
}
.print_qty_fcbox .qty_btn_span a{
	padding:3px 5px;
	background:#0099FF;
	text-decoration:none;
	border:1px #0099FF;
	border-radius:5px;
	display: block;
    color: #fff;
	text-align:center;
}    
.print_qty_fcbox .qty_btn_span a:hover{
	background: #3565aa;
	-webkit-box-shadow: 0 0 10px 1px #3565aa;
	-moz-box-shadow: 0 0 10px 1px #3565aa;
	box-shadow: 0 0 10px 1px #3565aa;
}
/* .inventry_scr input[type=checkbox] {
    display: none;
}
.inventry_scr label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 2px solid #dcf1d2;
}
.inventry_scr label {
    display: inline-block;
    cursor: pointer;
    margin: 3px 0 0 0 !important;
	line-height: 32px;
}
.inventry_scr th label {
    margin: 0 !important;
} */
.inventFlag_main{
	width:100%;
	float:left;
	min-height:160px;
}
.inventFlag_main p{
	width:100%;
	font-size:14px;
	color:#007ACC;
	padding:20px;
}
.inventFlag_main span{
	display:block;
	text-align:center;
}
.inventFlag_main span a.inner_a{
		display: inline-block;
		background: #0099FF;
		min-width: 80px;
		padding: 0 15px;
		border: 0;
		font-size: 14px;
		border-radius: 2px;
		color: #fff;
		transition: all 0.3s;
		line-height: 21px;
		margin: 20px 10px 0;
	}
.print_qty_det{
	font-size:10px;
	width:50%;
	list-style: decimal;
	float:left;
}
.print_qty_det li{
	width:100%;
	float:left;
	padding:5px 0;
	border-bottom:1px solid #ddd;
}

.print_qty_det li span{
	width:30%;
	float:left;
	padding:0 10px;
}
label.label_block.radio {
	float:left;
}
div.rad_cont{
	float:left;
	margin-top: 10px;
}
div.rad_cont span{
	margin:0 10px;
}
div.rad_cont span label{
	vertical-align: top;
    line-height: 28px;
    padding-left: 5px;
	font-weight:600;
	cursor:pointer;
}
.invnt_cstm_ad.left_list .form-group label{
	float:left;
}
.invnt_cstm_ad.left_list .form-group .input_size{
	float:left;
}
.left_list .form-group.custm_slct span.unit_select{
	width:53%;
	float:left;
}
.left_list .form-group.custm_slct span.unit_select select{
	width:100%;
	border-color: #f0f0f0;
	padding: 0 5px;
	height: 22px;
    line-height: 22px;
}
.left_list .form-group.pro_checkbox a{
	background:#0099ff;
	float:left;
	color: #fff;
    width: 20px;
    margin-left: 5px;
    font-size: 15px;
    font-weight: 800;
    border-radius: 3px;
	margin-top:10px;
}

/* .prft_cont div{
	width: 40%;
    text-align: right;
    float: right;
    display: inline-block;
} */


.non_list_bg{
	background: #e6ffe2;
}
